<?xml version="1.0" encoding="windows-1252" ?>
<Upgrades>
	<WpnEnergyDamage id=0>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=1349 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=30 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=50 PercentCost=75 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=2/>
				<Item Idx=1351 Amount=2/>
				<Item Idx=442 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=65 PercentCost=105 JetsCost=1>
			<Components>
				<Item Idx=671 Amount=1/>
				<Item Idx=854 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=2038 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=75 PercentCost=155 JetsCost=10>
			<Components>
				<Item Idx=671 Amount=3/>
				<Item Idx=1362 Amount=1/>
				<Item Idx=673 Amount=1/>
				<Item Idx=663 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=2038 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=15 PercentCost=130 JetsCost=5>
			<Components>
				<Item Idx=2344 Amount=1/>
				<Item Idx=670 Amount=3/>
				<Item Idx=588 Amount=2/>
				<Item Idx=649 Amount=2/>
				<Item Idx=699 Amount=1/>
				<Item Idx=2028 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=2349 Amount=1/>
			</Reward>
		</Level>
		<Level n=9 ChanceBreakage=25 PercentCost=350 JetsCost=25>
			<Components>
				<Item Idx=2937 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1419 Amount=1/>
				<Modifier Idx=1462 Amount=1/>
			</Reward>
		</Level>
	</WpnEnergyDamage>


	<WpnImpactDamage id=1>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=1460 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=1460 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=1563 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=1460 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=30 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=1563 Amount=1/>
				<Item Idx=640 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=1460 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=50 PercentCost=75 JetsCost=0>
			<Components>
				<Item Idx=1563 Amount=2/>
				<Item Idx=640 Amount=2/>
				<Item Idx=1615 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=1460 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=65 PercentCost=105 JetsCost=1>
			<Components>
				<Item Idx=671 Amount=1/>
				<Item Idx=667 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=2039 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=75 PercentCost=155 JetsCost=10>
			<Components>
				<Item Idx=671 Amount=3/>
				<Item Idx=1280 Amount=1/>
				<Item Idx=673 Amount=1/>
				<Item Idx=1073 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=2039 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=15 PercentCost=130 JetsCost=5>
			<Components>
				<Item Idx=2345 Amount=1/>
				<Item Idx=518 Amount=3/>
				<Item Idx=853 Amount=3/>
				<Item Idx=1063 Amount=1/>
				<Item Idx=1849 Amount=1/>
				<Item Idx=1855 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=2350 Amount=1/>
			</Reward>
		</Level>
		<Level n=9 ChanceBreakage=20 PercentCost=250 JetsCost=148>
			<Components>
				<Item Idx=2936 Amount=2/>
				<Item Idx=2937 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1420 Amount=1/>
				<Modifier Idx=2935 Amount=1/>
			</Reward>
		</Level>
	</WpnImpactDamage>


	<WpnDistance id=2>
		<Level n=1 ChanceBreakage=5 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=10 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=15 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=37 PercentCost=65 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=2/>
				<Item Idx=1564 Amount=1/>
				<Item Idx=1570 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=60 PercentCost=85 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=4/>
				<Item Idx=1564 Amount=2/>
				<Item Idx=1570 Amount=1/>
				<Item Idx=1615 Amount=1/>
				<Item Idx=442 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=70 PercentCost=200 JetsCost=0>
			<Components>
				<Item Idx=1684 Amount=20/>
				<Item Idx=2345 Amount=1/>
				<Item Idx=2344 Amount=1/>
				<Item Idx=1927 Amount=700/>
				<Item Idx=671 Amount=15/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=80 PercentCost=300 JetsCost=0>
			<Components>
				<Item Idx=1684 Amount=30/>
				<Item Idx=2345 Amount=2/>
				<Item Idx=2344 Amount=2/>
				<Item Idx=1927 Amount=800/>
				<Item Idx=671 Amount=20/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=25 PercentCost=425 JetsCost=1000>
			<Components>
				<Item Idx=1984 Amount=10/>
				<Item Idx=1983 Amount=1/>
				<Item Idx=2539 Amount=1/>
				<Item Idx=1684 Amount=1/>
				<Item Idx=1895 Amount=2/>
				<Item Idx=1894 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1421 Amount=1/>
				<Modifier Idx=1459 Amount=1/>
			</Reward>
		</Level>
	</WpnDistance>


	<WpnReloadTime id=3>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=18 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=33 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=2/>
				<Item Idx=1349 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=45 PercentCost=75 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=4/>
				<Item Idx=1349 Amount=4/>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=30 PercentCost=200 JetsCost=150>
			<Components>
				<Item Idx=1935 Amount=2/>
				<Item Idx=1994 Amount=2/>
				<Item Idx=1933 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=35 PercentCost=250 JetsCost=200>
			<Components>
				<Item Idx=1935 Amount=4/>
				<Item Idx=1994 Amount=4/>
				<Item Idx=1933 Amount=4/>
				<Item Idx=673 Amount=4/>
			</Components>
			<Reward>
				<Modifier Idx=1422 Amount=1/>
				<Modifier Idx=1463 Amount=1/>
			</Reward>
		</Level>
	</WpnReloadTime>


	<WpnEnergyCost id=4>
		<Level n=1 ChanceBreakage=10 PercentCost=10 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1423 Amount=1/>
				<Modifier Idx=1461 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1423 Amount=1/>
				<Modifier Idx=1461 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=25 PercentCost=20 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1423 Amount=1/>
				<Modifier Idx=1461 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=36 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=2/>
				<Item Idx=286 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1423 Amount=1/>
				<Modifier Idx=1461 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=44 PercentCost=50 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=4/>
				<Item Idx=286 Amount=1/>
				<Item Idx=442 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1423 Amount=1/>
				<Modifier Idx=1461 Amount=1/>
			</Reward>
		</Level>
	</WpnEnergyCost>


	<Armor id=5>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=20 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=30 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=30 PercentCost=45 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=3/>
				<Item Idx=631 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=45 PercentCost=65 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=5/>
				<Item Idx=631 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=5 PercentCost=90 JetsCost=97>
			<Components>
				<Item Idx=2641 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=85 PercentCost=10 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=65 PercentCost=150 JetsCost=200>
			<Components>
				<Item Idx=2084 Amount=10/>
				<Item Idx=2937 Amount=4/>
				<Item Idx=3152 Amount=4/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
		<Level n=9 ChanceBreakage=70 PercentCost=2000 JetsCost=400>
			<Components>
				<Item Idx=3412 Amount=2/>
				<Item Idx=3219 Amount=5/>
				<Item Idx=3176 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1424 Amount=1/>
				<Modifier Idx=1466 Amount=1/>
			</Reward>
		</Level>
	</Armor>


	<Shield id=6>
		<Level n=1 ChanceBreakage=10 PercentCost=10 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=20 JetsCost=0>
			<Components>
				<Item Idx=1351 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=30 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=3/>
				<Item Idx=1351 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=40 PercentCost=45 JetsCost=0>
			<Components>
				<Item Idx=1351 Amount=3/>
				<Item Idx=639 Amount=5/>
				<Item Idx=286 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=20 PercentCost=150 JetsCost=369>
			<Components>
				<Item Idx=2936 Amount=2/>
				<Item Idx=2937 Amount=1/>
				<Item Idx=1351 Amount=1/>
				<Item Idx=639 Amount=40/>
				<Item Idx=286 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=2934 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=35 PercentCost=160 JetsCost=52>
			<Components>
				<Item Idx=2936 Amount=1/>
				<Item Idx=1986 Amount=1/>
				<Item Idx=1306 Amount=15/>
				<Item Idx=1897 Amount=1/>
				<Item Idx=3152 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=1474 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=50 PercentCost=55 JetsCost=502>
			<Components>
				<Item Idx=3176 Amount=1/>
				<Item Idx=1986 Amount=1/>
				<Item Idx=1897 Amount=1/>
				<Item Idx=3152 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=2934 Amount=1/>
			</Reward>
		</Level>
		<Level n=9 ChanceBreakage=95 PercentCost=1 JetsCost=1>
			<Components>
				<Item Idx=3267 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1426 Amount=1/>
				<Modifier Idx=2934 Amount=1/>
			</Reward>
		</Level>
	</Shield>


	<Hold id=7>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1467 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=20 PercentCost=25 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1467 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=30 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1467 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=50 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=3/>
				<Item Idx=442 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1467 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=60 PercentCost=75 JetsCost=15>
			<Components>
				<Item Idx=640 Amount=15/>
				<Item Idx=442 Amount=10/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1467 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=40 PercentCost=75 JetsCost=100>
			<Components>
				<Item Idx=2641 Amount=250/>
				<Item Idx=3329 Amount=5/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=40 PercentCost=100 JetsCost=100>
			<Components>
				<Item Idx=2641 Amount=300/>
				<Item Idx=2937 Amount=15/>
				<Item Idx=3329 Amount=10/>
			</Components>
			<Reward>
				<Modifier Idx=1425 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	</Hold>


	<Engine id=8>
		<Level n=1>
			<Components>
				<Item Idx=337 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1427 Amount=1/>
				<Modifier Idx=1469 Amount=1/>
			</Reward>
		</Level>
		<Level n=2>
			<Components>
				<Item Idx=337 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1427 Amount=1/>
				<Modifier Idx=1469 Amount=1/>
			</Reward>
		</Level>
	</Engine>


	<Generator id=9>
		<Level n=1 ChanceBreakage=10 PercentCost=10 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1428 Amount=1/>
				<Modifier Idx=1470 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=20 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1428 Amount=1/>
				<Modifier Idx=1470 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=25 JetsCost=0>
			<Components>
				<Item Idx=1351 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1428 Amount=1/>
				<Modifier Idx=1470 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=35 PercentCost=45 JetsCost=0>
			<Components>
				<Item Idx=1564 Amount=2/>
				<Item Idx=1570 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1428 Amount=1/>
				<Modifier Idx=1470 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=43 PercentCost=65 JetsCost=0>
			<Components>
				<Item Idx=1351 Amount=3/>
				<Item Idx=1564 Amount=3/>
				<Item Idx=1570 Amount=5/>
				<Item Idx=446 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1428 Amount=1/>
				<Modifier Idx=1470 Amount=1/>
			</Reward>
		</Level>
	</Generator>


	<Accumulator id=10>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=15 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=20 PercentCost=30 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=35 PercentCost=40 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=50 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=3/>
				<Item Idx=1550 Amount=3/>
				<Item Idx=446 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=70 PercentCost=75 JetsCost=3>
			<Components>
				<Item Idx=437 Amount=1/>
				<Item Idx=3329 Amount=1/>
				<Item Idx=3309 Amount=1/>
				<Item Idx=2936 Amount=3/>
				<Item Idx=446 Amount=10/>
				<Item Idx=3363 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1429 Amount=1/>
				<Modifier Idx=1465 Amount=1/>
			</Reward>
		</Level>
	</Accumulator>


	<Computer id=11>
		<Level n=1>
			<Components>
				<Item Idx=337 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1430 Amount=1/>
				<Modifier Idx=1468 Amount=1/>
			</Reward>
		</Level>
		<Level n=2>
			<Components>
				<Item Idx=337 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1430 Amount=1/>
				<Modifier Idx=1468 Amount=1/>
			</Reward>
		</Level>
		<Level n=3>
			<Components>
				<Item Idx=337 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1430 Amount=1/>
				<Modifier Idx=1468 Amount=1/>
			</Reward>
		</Level>
		<Level n=4>
			<Components>
				<Item Idx=337 Amount=4/>
			</Components>
			<Reward>
				<Modifier Idx=1430 Amount=1/>
				<Modifier Idx=1468 Amount=1/>
			</Reward>
		</Level>
		<Level n=5>
			<Components>
				<Item Idx=337 Amount=5/>
			</Components>
			<Reward>
				<Modifier Idx=1430 Amount=1/>
				<Modifier Idx=1468 Amount=1/>
			</Reward>
		</Level>
	</Computer>


	<Weight id=12>
		<Level n=1 ChanceBreakage=15 PercentCost=10 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=20 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=30 PercentCost=20 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=40 PercentCost=30 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=55 PercentCost=40 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=70 PercentCost=50 JetsCost=1>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=1586 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=85 PercentCost=60 JetsCost=1>
			<Components>
				<Item Idx=3092 Amount=1/>
				<Item Idx=2688 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1435 Amount=1/>
				<Modifier Idx=3188 Amount=1/>
			</Reward>
		</Level>
	</Weight>


	<RbtArmor id=13>
		<Level n=1 ChanceBreakage=20 PercentCost=35 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=1734 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=25 PercentCost=45 JetsCost=0>
			<Components>
				<Item Idx=640 Amount=2/>
				<Item Idx=1570 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=1734 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=30 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=632 Amount=2/>
				<Item Idx=619 Amount=1/>
				<Item Idx=683 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=1734 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=35 PercentCost=80 JetsCost=0>
			<Components>
				<Item Idx=1434 Amount=1/>
				<Item Idx=588 Amount=1/>
				<Item Idx=1564 Amount=3/>
				<Item Idx=1030 Amount=1/>
				<Item Idx=1306 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=1734 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=40 PercentCost=105 JetsCost=0>
			<Components>
				<Item Idx=1281 Amount=1/>
				<Item Idx=394 Amount=2/>
				<Item Idx=398 Amount=2/>
				<Item Idx=671 Amount=1/>
				<Item Idx=614 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=1734 Amount=1/>
			</Reward>
		</Level>
		<Level n=6 ChanceBreakage=60 PercentCost=200 JetsCost=90>
			<Components>
				<Item Idx=606 Amount=2/>
				<Item Idx=1684 Amount=10/>
				<Item Idx=671 Amount=30/>
				<Item Idx=2373 Amount=3/>
				<Item Idx=2335 Amount=1/>
				<Item Idx=2374 Amount=5/>
				<Item Idx=1642 Amount=1/>
				<Item Idx=1434 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=2642 Amount=1/>
			</Reward>
		</Level>
		<Level n=7 ChanceBreakage=10 PercentCost=20 JetsCost=100>
			<Components>
				<Item Idx=1684 Amount=1/>
				<Item Idx=2333 Amount=1/>
				<Item Idx=1927 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=2642 Amount=1/>
			</Reward>
		</Level>
		<Level n=8 ChanceBreakage=15 PercentCost=15 JetsCost=240>
			<Components>
				<Item Idx=2374 Amount=15/>
				<Item Idx=2373 Amount=30/>
				<Item Idx=1642 Amount=3/>
				<Item Idx=1570 Amount=10/>
				<Item Idx=1927 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=2643 Amount=1/>
			</Reward>
		</Level>
		<Level n=9 ChanceBreakage=10 PercentCost=10 JetsCost=419>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=2644 Amount=1/>
			</Reward>
		</Level>
		<Level n=10 ChanceBreakage=5 PercentCost=5 JetsCost=552>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1431 Amount=1/>
				<Modifier Idx=2644 Amount=1/>
			</Reward>
		</Level>
	</RbtArmor>


	<RbtSpeed id=14>
		<Level n=1 ChanceBreakage=50 PercentCost=55 JetsCost=0>
			<Components>
				<Item Idx=393 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1432 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
			</Reward>
		</Level>
		<Level n=2 ChanceBreakage=65 PercentCost=105 JetsCost=0>
			<Components>
				<Item Idx=286 Amount=1/>
				<Item Idx=1563 Amount=2/>
				<Item Idx=671 Amount=2/>
				<Item Idx=676 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1432 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
			</Reward>
		</Level>
		<Level n=3 ChanceBreakage=80 PercentCost=155 JetsCost=0>
			<Components>
				<Item Idx=1198 Amount=1/>
				<Item Idx=603 Amount=1/>
				<Item Idx=443 Amount=2/>
				<Item Idx=606 Amount=1/>
				<Item Idx=673 Amount=2/>
				<Item Idx=651 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1432 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
			</Reward>
		</Level>
		<Level n=4 ChanceBreakage=33 PercentCost=205 JetsCost=500>
			<Components>
				<Item Idx=606 Amount=10/>
				<Item Idx=2275 Amount=2/>
				<Item Idx=2274 Amount=1/>
				<Item Idx=2345 Amount=26/>
				<Item Idx=2344 Amount=10/>
				<Item Idx=393 Amount=3/>
				<Item Idx=394 Amount=13/>
				<Item Idx=1030 Amount=13/>
			</Components>
			<Reward>
				<Modifier Idx=1432 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
			</Reward>
		</Level>
		<Level n=5 ChanceBreakage=50 PercentCost=275 JetsCost=1000>
			<Components>
				<Item Idx=393 Amount=3/>
				<Item Idx=3363 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1432 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
				<Modifier Idx=1735 Amount=1/>
			</Reward>
		</Level>
	</RbtSpeed>


	<RbtCapacity id=15>
		<Level n=1 ChanceBreakage=10 PercentCost=15 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	      <Level n=2 ChanceBreakage=10 PercentCost=25 JetsCost=0>
			<Components>
				<Item Idx=286 Amount=1/>
				<Item Idx=1564 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	      <Level n=3 ChanceBreakage=10 PercentCost=35 JetsCost=0>
			<Components>
				<Item Idx=1203 Amount=1/>
				<Item Idx=569 Amount=1/>
				<Item Idx=626 Amount=1/>
				<Item Idx=1347 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	      <Level n=4 ChanceBreakage=10 PercentCost=45 JetsCost=30>
			<Components>
				<Item Idx=619 Amount=1/>
				<Item Idx=1570 Amount=3/>
				<Item Idx=1280 Amount=1/>
				<Item Idx=398 Amount=1/>
				<Item Idx=631 Amount=1/>
				<Item Idx=442 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	      <Level n=5 ChanceBreakage=10 PercentCost=55 JetsCost=40>
			<Components>
				<Item Idx=1362 Amount=1/>
				<Item Idx=1030 Amount=2/>
				<Item Idx=397 Amount=2/>
				<Item Idx=673 Amount=1/>
				<Item Idx=671 Amount=2/>
				<Item Idx=1847 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=1736 Amount=1/>
			</Reward>
		</Level>
	      <Level n=6 ChanceBreakage=5 PercentCost=5 JetsCost=200>
			<Components>
				<Item Idx=2454 Amount=1/>
				<Item Idx=2345 Amount=13/>
				<Item Idx=1306 Amount=1/>
				<Item Idx=394 Amount=3/>
				<Item Idx=1684 Amount=6/>
				<Item Idx=2292 Amount=1/>
				<Item Idx=2641 Amount=1/>
				<Item Idx=2598 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=2728 Amount=1/>
			</Reward>
		</Level>
	      <Level n=7 ChanceBreakage=45 PercentCost=200 JetsCost=0>
			<Components>
				<Item Idx=2452 Amount=2/>
				<Item Idx=2344 Amount=5/>
				<Item Idx=1362 Amount=1/>
				<Item Idx=1281 Amount=1/>
				<Item Idx=1684 Amount=4/>
				<Item Idx=2320 Amount=1/>
				<Item Idx=2641 Amount=1/>
				<Item Idx=2599 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1433 Amount=1/>
				<Modifier Idx=2727 Amount=1/>
			</Reward>
		</Level>
	</RbtCapacity>

   
	<HeroPrecision id=16>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1656 Amount=1/>
			</Reward>
		</Level>
	</HeroPrecision>


	<HeroExtraction id=17>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1657 Amount=1/>
			</Reward>
		</Level>
	</HeroExtraction>


	<HeroTrade id=18>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1658 Amount=1/>
			</Reward>
		</Level>
	</HeroTrade>


	<HeroEngineering id=19>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1659 Amount=1/>
			</Reward>
		</Level>
	</HeroEngineering>


	<HeroWpnFire id=20>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1660 Amount=1/>
			</Reward>
		</Level>
	</HeroWpnFire>


	<HeroWpnEnergy id=21>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1661 Amount=1/>
			</Reward>
		</Level>
	</HeroWpnEnergy>


	<HeroWpnRockets id=22>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1662 Amount=1/>
			</Reward>
		</Level>
	</HeroWpnRockets>


	<HeroArmour id=23>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1663 Amount=1/>
			</Reward>
		</Level>
	</HeroArmour>


	<HeroShield id=24>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1664 Amount=1/>
			</Reward>
		</Level>
	</HeroShield>


	<HeroHold id=25>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1665 Amount=1/>
			</Reward>
		</Level>
	</HeroHold>


	<HeroEnergy id=26>
		<Level n=1 ChanceBreakage=0 PercentCost=0 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1666 Amount=1/>
			</Reward>
		</Level>
	</HeroEnergy>
   
   
	<RbtHealth id=27>
		<Level n=1 ChanceBreakage=10 PercentCost=25 JetsCost=0>
			<Components>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=1737 Amount=1/>
			</Reward>
		</Level>
	      <Level n=2 ChanceBreakage=15 PercentCost=45 JetsCost=0>
			<Components>
				<Item Idx=639 Amount=2/>
				<Item Idx=1347 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=1737 Amount=1/>
			</Reward>
		</Level>
	      <Level n=3 ChanceBreakage=20 PercentCost=65 JetsCost=0>
			<Components>
				<Item Idx=284 Amount=1/>
				<Item Idx=1189 Amount=1/>
				<Item Idx=325 Amount=1/>
				<Item Idx=442 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=1737 Amount=1/>
			</Reward>
		</Level>
	      <Level n=4 ChanceBreakage=35 PercentCost=85 JetsCost=0>
			<Components>
				<Item Idx=649 Amount=1/>
				<Item Idx=1712 Amount=1/>
				<Item Idx=1563 Amount=3/>
				<Item Idx=394 Amount=1/>
				<Item Idx=397 Amount=1/>
				<Item Idx=1199 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=1737 Amount=1/>
			</Reward>
		</Level>
	      <Level n=5 ChanceBreakage=50 PercentCost=105 JetsCost=10>
			<Components>
				<Item Idx=1030 Amount=1/>
				<Item Idx=1280 Amount=2/>
				<Item Idx=1306 Amount=2/>
				<Item Idx=673 Amount=1/>
				<Item Idx=671 Amount=3/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=1737 Amount=1/>
			</Reward>
		</Level>
	      <Level n=6 ChanceBreakage=30 PercentCost=125 JetsCost=50>
			<Components>
				<Item Idx=393 Amount=2/>
				<Item Idx=1281 Amount=2/>
				<Item Idx=2344 Amount=3/>
				<Item Idx=3329 Amount=3/>
				<Item Idx=2084 Amount=40/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=3085 Amount=1/>
			</Reward>
		</Level>
	      <Level n=7 ChanceBreakage=35 PercentCost=145 JetsCost=75>
			<Components>
				<Item Idx=3154 Amount=10/>
				<Item Idx=3175 Amount=2/>
				<Item Idx=3375 Amount=10/>
				<Item Idx=3412 Amount=1/>
				<Item Idx=640 Amount=50/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=3085 Amount=1/>
			</Reward>
		</Level>
	      <Level n=8 ChanceBreakage=50 PercentCost=185 JetsCost=100>
			<Components>
				<Item Idx=2355 Amount=50/>
				<Item Idx=2762 Amount=1/>
				<Item Idx=3342 Amount=1/>
				<Item Idx=2937 Amount=10/>
				<Item Idx=1915 Amount=5/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=3085 Amount=1/>
			</Reward>
		</Level>
	      <Level n=9 ChanceBreakage=60 PercentCost=205 JetsCost=125>
			<Components>
				<Item Idx=3006 Amount=5/>
				<Item Idx=3012 Amount=1/>
				<Item Idx=2959 Amount=1/>
				<Item Idx=1927 Amount=15221/>
				<Item Idx=2947 Amount=2/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=3085 Amount=1/>
			</Reward>
		</Level>
	      <Level n=10 ChanceBreakage=25 PercentCost=225 JetsCost=150>
			<Components>
				<Item Idx=3444 Amount=1/>
				<Item Idx=3342 Amount=3/>
				<Item Idx=3472 Amount=3/>
				<Item Idx=3023 Amount=10/>
				<Item Idx=2940 Amount=1/>
			</Components>
			<Reward>
				<Modifier Idx=1733 Amount=1/>
				<Modifier Idx=3085 Amount=1/>
			</Reward>
		</Level>
	</RbtHealth>
</Upgrades>